QCAT - User Story #866

Implementing changes based on outcomes from UNCCD testing
30 Mar 2016 12:42 - Kurt Gerber

Status: Closed Start date: 13 Jun 2016
Priority: Normal Due date: 01 Jul 2016
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: WOCAT core productive release Spent time: 0.00 hour
Resolution:

Description

Implementing last changes and adaptations mostly from UNCCD testing

Subtasks:
Task # 865: Implementing changes from public testing Closed

History

#1 - 19 May 2016 12:54 - Kurt Gerber

- Subject changed from Implementing changes to questionnaire / configuration to Implementing changes based on outcomes from UNCCD testing

#2 - 11 Aug 2016 10:31 - Kurt Gerber

- Status changed from New to Closed
